"__title__" = "MobileMe";
"__description__" = "Informations d'identification pour les services MobileMe d'Apple.";
 
"email" = "Courriel (nom@me.com)";
"member_name" = "Nom de membre";
"password" = "Mot de passe";
"idisk_storage" = "Capacité disponible sur l'iDisk";
"renewal_date" = "Date de renouvellement";
"activation_key" = "Clef d'activation";
 
